Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0694

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0694
Last Modified 07 Mar 2011 09:30:36
Published 15 Feb 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0694

Summary

Unspecified vulnerability in the loaders (load_*.php) in Ansilove before 1.03 allows remote attackers to read arbitrary files via unspecified vectors involving "converting files accessible by the webserver".

Vulnerable Systems

Application

  • Ansilove 1.01

  • Ansilove 1.02


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=392826

SECUNIA - 18810

VUPEN - ADV-2006-0536

XF - ansilove-load-information-disclosure(24681)

BID - 16603


Last Updated: 27 May 2016 10:41:46